
#login form {
	padding: 0;
	margin: 0;
}

#login input.text {
    font-size: 12px;
    vertical-align: middle;
    width: 174px;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: #212121;
    height: 20px;
    background: url(../images/bg-login-input.gif) no-repeat 0 0;
    border: 0px solid #1d7bbd;
    margin-right: 4px;
    padding: 2px 0px 0px 5px;
}

#login button.submit, #login input.submit {
    background: url(../images/login.gif) top left no-repeat;
    border: none;
    width: 62px;
    height: 22px;
    vertical-align: middle;
    color: #c75a36;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    padding: 2px 0px 0px 2px;
    line-height: 15px;
}

.buttons {
    float: right;
    padding: 0 22px 0 21px !important;
}
